* { margin: 0; padding: 0; outline:0!important;box-sizing:border-box;font-family: 'PT Sans',sans-serif;}
body { background: #fff; overflow-y: auto;overflow-x: auto;}

.window { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #304860 url(img/test-drive-new.jpg) center center no-repeat fixed; background-size: cover; }
.window.thanks { width: 100%; height: 100%; display: table; }

.wrapper { width: 1000px; margin: 0 auto; position: relative; }
@media screen and (max-width: 1060px){.wrapper{width:96%;}}

.ledder-title { font-size: 40px; color: #fefeff; position: absolute; top: 50px; left: 250px; }
.ledder-title p { margin-bottom: 5px; /*font-family: 'Arial W01 Rounded Bold'!important;*/}
.ledder-title p:nth-child(2) { margin-left: 150px; }
.ledder-title p:nth-child(3) { margin-left: 300px; }

.separate-chat-block { position: absolute; top: 50px; right: 250px; }
.separate-chat-block span { /*font-family: 'Arial W01 Rounded Bold'!important;*/ font-size: 36px; color: #fefeff; vertical-align: middle; }
.separate-chat-block .chat-button { 
vertical-align: middle; display: inline-block !important; padding: 0px 26px; font-size: 16px; line-height: 36px; color: #c34a49; font-weight: bold; cursor: pointer; background: #fff; border: 3px solid #c34a49; margin-left: 10px; }
.separate-chat-block .chat-button img {display:none}
.separate-chat-block .chat-button:hover {color:#fff;background:#c34a49;}
.separate-chat-block .chat-button:active {color:#fff;background:#c34a49;}

.form { width: 550px; position: absolute; left: 250px; top: 50%; font-size: 18px; color: #fff; text-align: center; }
/*.form:after { background: url(img/pattern.png) repeat 0 0; content: ""; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.form .wrapper { z-index: 1; }*/

/*.formHeader { color: #435868; font-size: 22px; font-weight: bold; margin-bottom: 30px; padding: 0 0 16px; position: relative; text-transform: uppercase; text-align: center; }
.formHeader:before { background: #435868; bottom: 0; content: ""; display: block; height: 2px; left: 50%; margin: 0 0 0 -70px; position: absolute; width: 140px; }
.formSlogan { font-size: 48px; text-align: center; }
.formSubHeader { background: #628095; box-shadow: 4px 4px 5px rgba(38,59,75,.18); color: #fff; display: inline-block; font-size: 20px; margin: 0 0 20px; padding: 9px 20px; }*/

.form.test-drive-form { margin-top: -130px; }
.form.live-demo-form { margin-top: -130px; }
.form.free-quote-form { margin-top: -130px; }
.form.enterprise-form { margin-top: -130px; }
.form.your-price-form { margin-top: -170px; }

.form p { margin-bottom: 20px; text-align: left; }
/*.form form { margin: 0 auto 23px; max-width: 420px; text-align: center; }*/
.form input, .form select { width: 100%; height: 40px; padding: 6px 12px; margin-bottom: 20px; font-size: 16px; color: #435868; border: 1px solid #435868; }
.form input:focus, .form select:focus {box-shadow:0 0 0 6px rgba(255,255,255,0.3)}
.form button { font-size: 18px; color: #fff; font-weight: bold; height: 42px; cursor: pointer; background: #c34a49; border: 0; padding: 0 25px; }
/*.form button.test-drive-button { background: #46993a; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #85b974), color-stop(100%, #244f1e)); background: -moz-linear-gradient(to bottom, #85b974, #46993a); background: linear-gradient(to bottom, #85b974, #46993a); border: 1px solid #4e983f; }
.form button.your-price-button { background: #d1262d; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e66067), color-stop(100%, #711317)); background: -moz-linear-gradient(to bottom, #e66067, #c82229); background: linear-gradient(to bottom, #e66067, #c82229); border: 1px solid #b3372b; }*/
.form button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.form button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}

.form .label { font-size: 18px; margin-bottom: 2px; text-align: left; }

label.error {color:#C46565;font-size:14px;position:absolute;background:#FFEFEF;padding:5px;border:1px solid #D67676;border-radius:3px;font-weight:normal;margin:3px 15px 0 0;z-index:1;left:0;margin-top:50px}
label.error:before {content:'';position:absolute;border:5px solid transparent;z-index:1;border-top-width:0;border-bottom-color:#FFEFEF;top:-4px;left:6px}
label.error:after {content:'';position:absolute;border:5px solid transparent;border-top-width:0;border-bottom-color:#D67676;top:-5px;left:6px}


.thanks-cell { display: table-cell; vertical-align: middle; text-align: center; }
.thanks-cell .thanks-content { width: 60%; margin: 0 auto; padding: 50px 0px; }
.thanks-cell .thanks-content p { font-size: 36px; color: #fff; line-height: 45px; }
.thanks-cell .thanks-content ul { width: 80%; margin: 0 auto 30px; font-size: 36px; color: #fff; line-height: 45px; text-align: left; list-style:disc outside;}
.thanks-cell .thanks-title { /*font-family: 'Arial W01 Rounded Bold'!important;*/ font-size: 48px; color: #fefeff; margin-bottom: 50px; }
.thanks-cell .thanks-button { font-size: 16px; color: #fff; font-weight: bold; line-height: 42px; cursor: pointer; background: #c34a49; border: 0; padding: 0 25px; text-decoration: none; display: inline-block; margin-top:50px;}
.thanks-cell .thanks-button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.thanks-cell .thanks-button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}

/* ========= Highlights ========= */
.highlights { padding: 20px 0px; }
.highlights .highlight-items { width: 100%; display: table; table-layout: fixed; }
.highlights .item { display: table-cell; text-align: center; }
.highlights .item a { color: #435868; text-decoration: none; }
.highlights .item a:hover { text-decoration: underline; }
.highlights .item img { margin-bottom: 10px; max-width: 100%; height: auto; }
.highlights .item p { font-size: 16px; line-height: 20px; text-align: center; }

.highlights-white .item a { color: #fff; }

.form p.test-drive-teaser { font-size: 38px; margin: 20px 0 0; text-align: center; }

.g-recaptcha>div { margin: 0 auto 15px; position: relative; }
.g-recaptcha label#g-recaptcha-response-error { top: 0; }

a, a:hover, a:visited { color: #fff; }